/*
 Theme Name:   generatepress-child
 Theme URI:    https://wordpress.org/themes/generatepress/
 Description:  generatepress-child-theme
 Author:       MS
 Author URI:   http://www..millesaisons.fr
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  generatepress-child
*/

.page-content, .entry-content, .entry-summary {
    margin: 0;
}
.footer-widgets, .site-footer .widget-title {
background-color:#222222;
color:#fff !important;
}

@media screen and (max-width: 375px) {
  .collection {
font-size:1.5rem;
  }
  }
  


  
textarea {
height: 137px;
}
input[type="text"],
input[type="email"],
textarea
{
background: rgba(0, 0, 0, 0) -moz-linear-gradient(90deg, #fff, #eee) repeat scroll 0 0;
    border: 1px solid #aaa;
    padding: 2px;
}
.wpcf7-form p {
    margin: 1em;
}